@charset "utf-8";


body {background-image:url(images/back_alps_75percent.jpg)
}
#body2 {background-image:url(images/back_2_75percent.jpg)
}
#body3 {background-image:url(images/back_3_60percent.jpg)
}
html{font-size: 1em;}
P, ol {
	font-size: 1.1em;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	text-align: justify;
}
h1 {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 1.6em;
	text-align: center;
	font-weight: bold;
}
.h1 {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 1.6em;
	font-weight: bold;
}
h2 {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 1.4em;
	text-align: left;
	line-height: normal;
}
h3 {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 1.2em;
	text-align: left;
	line-height: normal;
}
h4 {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-style: italic;
	font-size: 1em;
	text-align: center;
	line-height: normal;
}
#bodyContainer {
	width: auto;
	min-width: 800px;
	max-width: 1080px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#container {
	margin-top: 10em;
	border-radius: 6.25em;
	background-color: rgba(255, 255, 204, 0.8);
	width: auto;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#header {
	clear: both;
	height: 4em;
	padding-top: 0.1em;
	margin-left: 1.4em;
	margin-right: 1.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 3.4em;
}
#header2 {
	clear: both;
	height: 5em;
	padding-top: 1.5em;
	margin-left: 2em;
	margin-right: 2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 1.5em;
}
.header {
	text-align: center;
	font-family: "Lucida Calligraphy", "Lucida Sans Unicode", sans-serif;
	font-size: 2.25em;
	font-weight: bold;
}
.rightHead {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 1.8em;
	font-weight: bold;
	text-align: right;
}
#mainPage {
	margin-left: 17.75em;
	margin-top: 1.25em;
	padding-right: 2em;
	padding-left: 2em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	min-height: 25em;
	height: auto;
	}
#footer {
	clear: both;
	margin-left: 6.25em;
	margin-right: 6.25em;
}
#h1Div {
	margin-top: 2em;
	margin-bottom: 2em;
}
#logoDiv {
	clear: none;
	float: right;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 2em;
	text-align: center;	
}
.logo {
	height: 147px;
	width: 110px;
}
#navbar {
	float: left;
	margin-top: 0em;
	padding-left: 1.25em;
	padding-right: .5em;
	padding-bottom: .75em;
	padding-top: .75em;
}
#nav {
	margin-left: -2em;
	list-style: none;
	text-align: left;
	text-decoration: none;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 1.25em;
	color: #222021;
	padding-bottom: .2em;
	padding-top: .2em;
}
#nav li:hover {
	text-decoration: none;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-weight: bold;
	color: #747669;
}
#nav li ul {
	position: absolute;
	width: auto;
	margin-top: -1.25em;
	margin-left: 8.1em;
	padding: 0;
	background-color: rgba(255, 255, 204, 1.0);
}
#nav li ul li {
	display: none;
	font-size: 1em;
	list-style: none;
	padding: .25em;
	background-color: rgba(255, 255, 220, 1.0);
	border-style: solid;
	border-width: 1px;
	border-color: #999999;		
}
#nav li:hover ul li {
	display: inline;
	position: relative;
	left: 0em;
	font-size: 1em;
	list-style: none;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
}
#mc_embed_signup {
	float: left;
	clear: left;
	padding-left: 1.25em;
	width: 15em;	
}
#mc_embed_signup label {
	font-size: 1.1em;
	text-align: justify;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
}
#botNavBar ul{
	height: 5em;
	clear: both;
	margin-left: 1.4em;
	margin-right: 1.4em;
	padding-bottom: .5em;
	padding-top: 2.25em;
	list-style-type: none;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	}
#botNavBar ul li {
	display: inline;
	padding: 1em .5em;
}
#botNavbar ul li a {
	text-decoration: none;
}
#contactList ul{
	padding-bottom: 1.25em;
	list-style-type: none;
	text-align: left;
	}
#contactList ul li {
	padding: .25em;
}
#contactList ul li a {
	text-decoration:none;
}
#imgDiv {
	padding: .5em;
	text-align: center;
	margin-bottom: 1.25em;
	border-style: none;
	}
.imgBlos {
	float: left;
	clear: left;
	text-align: center;
	margin-left: 5.5em;
	margin-top: 2em;
}
.imgAmzon {
	float: left;
	clear: left;
	text-align: center;
	margin-left: 4.6em;
	margin-top: 1em;
}
.imgAward {
	float: left;
	clear: left;
	text-align: center;
	margin-left: 3.7em;
	margin-top: 1em;
}
#imgList ul {
	overflow: hidden;
	list-style-type: none;
	text-align: center;
	margin-left: -2.5em;
	}
#imgList ul li {
	display: inline;
	padding: 1em 0.5em;
}
#imgList ul li a {
	text-decoration: none;
	}
#imgListBut ul {
	overflow: hidden;
	list-style-type: none;
	clear: right;
	text-align: center;
	margin-left: 3.5em;
	}
#imgListBut ul li {
	display: inline;
}
#imgListBut ul li a {
	text-decoration: none;
	}
#imgListBut2 ul {
	overflow: hidden;
	list-style-type: none;
	clear: right;
	text-align: center;
	margin-left: -2.5em;
	}
#imgListBut2 ul li {
	display: inline;
	padding: 0.5em;
}
#imgListBut2 ul li a {
	text-decoration: none;
	}
a:link {
	color: #222021;
	text-decoration: none;
	font-weight: bold;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
}
a:visited {
	color: #222021;
	text-decoration: none;
	font-weight: bold;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
}
a:hover {
	color: #747669;
	text-decoration: none;
	font-weight: bold;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
}
.bold {
	font-weight: bold;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
}
.italic {
	font-style: italic;
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: .5em;
} 
.foot {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: .5em;
	text-align: right;
	color: #999999;
	padding-right: .5em;
	padding-bottom: .5em;
}
.colour {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	color: #333333;
}
.leftpading {
	padding-left: .5em;
}
.smallText {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: .5em;
	color: #000000;
}
.padding {
	padding: .75;
}
#smshWidgetSmall {
	float: left;
	clear: left;
	margin-left: 3.25em;
}
#smshWidgetLrg {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
